#wrapper
{
    /*margin-bottom: 20px;*/
    border-bottom: 0px;
}
#content {
    /*    height: 100%;*/
}

body.main {
    padding: 0px 20px 0px 20px;
    background-color: #bdc3c7;
}

.navbar-nav {
    padding-top: 10px;
    padding-bottom: 10px;
}
.title {
    font-weight: 800;
    color: #1abc9c;
}
#tools #breadcrumb2 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 9px 20px 11px 20px;
    border-bottom: 1px solid #dddddd;
}
body.login .wrapper .brand h1 .logo-icon {
    /*background: #2c3e50;*/
    background: transparent;
}
.dropdown-menu {
    left: -60px;
}
#footer {
    position: absolute;
    bottom: 10px;

    left: 21px;
    right: 20px;

    direction: rtl;
    background: #2c3e50;
    color: #fff;
    height: 40px;
    margin: auto;
    margin-bottom: 0px;


    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -webkit-box-shadow: 0 0 0 2px rgba(0,0,0,0.04);
    box-shadow: 0 0 0 2px rgba(0,0,0,0.04);
    overflow: hidden;
}
.footerContent {
    width: 80%;
    margin: auto;
    padding: 10px;
    text-align: center;
}
.error
{
    /*background-color: #f2dede;*/
    border-color: #ebccd1;
    margin: 5px auto;
}
#errCont
{
    width: 40%;
    float: right;
    font-size: 16px;
}
label.error {
    display: block;
    /*margin-left: 1em;*/
    width: 100%;
    color: red;
    font-weight: normal;
    float: right;
}

.isa_info, .isa_success, .isa_warning, .isa_error {
    border: 1px solid;
    margin: 10px auto 10px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;-moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    border-radius:.5em;
    width: 50%;
    float: right;   
}

.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/info.png);
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/success.png);
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/warning.png);
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/error.png);
}

table {
    table-layout: fixed;
    word-wrap: break-word;
    font-size: 12px;
}

.navbar {
    min-height: 70px;
    /*background: red;*/
}

.navbar-brand {
    padding: 20px;
    line-height: 35px;
    height: 35px;
}
.navbar-static-side {
    margin-top: 80px;
}
.btn-link {
    font-size: 13px
}

.navbar-brand {
    padding: 10px 10px;
    line-height: 50px;
    height: 50px;
}

textarea.form-control{
    height: 100px;
}
/**/
.switch {
    position: relative;
    margin: 0px auto;
    height: 26px;
    width: 120px;
    background: rgb(238,238,238); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

    -webkit-box-shadow: inset 0 2px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;

}

.switch-label {
    position: relative;
    z-index: 2;
    float: left;
    width: 58px;
    line-height: 26px;
    font-size: 11px;
    color: #333;
    text-align: center;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);*/
    cursor: pointer;
}

.switch-label:active {
    font-weight: bold;
}

.switch-label-off {
    padding-left: 0px;
}

.switch-label-on {
    padding-right: 0px;
}

.switch-input {
    display: none;
}

.switch-input:checked + .switch-label {
    font-weight: bold;
    color: #333;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    -webkit-transition: 0.15s ease-out;
    -moz-transition: 0.15s ease-out;
    -o-transition: 0.15s ease-out;
    transition: 0.15s ease-out;
}

.switch-input:checked + .switch-label-on ~ .switch-selection {
    /* Note: left: 50% doesn't transition in WebKit */
    left: 62px;
}

.switch-selection {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    width: 58px;
    height: 26px;
}

.switch-blue .switch-selection {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0 2px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 3px rgba(255, 255, 255, 0.8), 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.20s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;

}
.page-header {
    padding: 10px;
    margin: 0px;
    margin-bottom: 10px;
    border-bottom: none;
    font-size: 17px;
    width: 200px;
    background-color: #f8f8f8;
}

.fixed{
    position:fixed;
    width:50px;
    bottom:20px;
    right:30px;
}
.searchPanel
{
    /*    background: rgb(255,255,255);  Old browsers 
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );  IE6-9 */

    padding:20px;
    padding-bottom: 1px;

}
.searchPanel .form-inline .form-group
{
    height:37px
}
.searchPanel .form-control
{
    height: 30px;
}
.fixed img
{
    height: 50px;
    width: 50px;
}
.fixed img:hover
{
    height: 55px;
    width: 55px;
}
#regIDA:hover
{
    text-decoration: none;
}
.small-control
{
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.modal-dialog {
    width: 403px;
    height: 176px;
}

.modal-content {
    width: 403px;
}
.modal-header,.modal-footer,.modal-body
{
    padding: 10px;
    margin: 0px;
}